Bug 439468 - Add/Remove software is odd when filtered for 'kernel'
Add/Remove software is odd when filtered for 'kernel'
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 14:55 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-29 06:16:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 15230 None None None Never

  None (edit)
Description Bill Nottingham 2008-03-28 14:55:46 EDT
Description of problem:

Searching for 'kernel' in Add/Remove Software (pk-application) yields only
an entry for kernel-2.6.25-0.150.rc6.git7.fc9.

I have installed:
kernel-2.6.25-0.150.rc6.git7.fc9.x86_64
kernel-2.6.25-0.155.rc6.git8.fc9.x86_64
kernel-2.6.25-0.161.rc7.fc9.x86_64
kernel-2.6.25-0.163.rc7.git1.fc9.x86_64

and

kernel-2.6.25-0.1167.rc7.git2.fc9.x86_64

is available as an update.

Version-Release number of selected component (if applicable):

gnome-packagekit-0.1.10
Comment 1 Richard Hughes 2008-03-28 16:25:31 EDT
I've fixed this in git, removing the pk_client_set_name_filter method.
Comment 2 Richard Hughes 2008-03-29 06:16:44 EDT
Tracking upstream... https://bugs.freedesktop.org/show_bug.cgi?id=15230

Note You need to log in before you can comment on or make changes to this bug.